@charset "UTF-8";
body {
  color: #000;
  opacity: 0;
}

a {
  color: #000;
}
a:hover {
  opacity: 0.6;
}

@media screen and (min-width: 981px) {
  .sp_only {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .pc_only {
    display: none !important;
  }
}

section {
  width: 100%;
}
@media screen and (max-width: 768px) {
  section {
    position: relative;
  }
}
section .inner {
  width: 100%;
  padding: 0 25px;
}

.section-title {
  width: 100%;
  font-size: 36px;
  text-align: center;
  font-family: "gill-sans-nova", sans-serif;
  font-weight: 200;
  margin-bottom: 2rem;
}
@media screen and (max-width: 768px) {
  .section-title {
    text-align: left;
    font-size: 24px;
    margin-bottom: 1rem;
  }
}

.mor-btn {
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
  text-align: center;
  display: block;
  position: relative;
  cursor: pointer;
}
.mor-btn p {
  font-size: 24px;
  text-decoration: solid underline #000 1px;
}
@media screen and (max-width: 768px) {
  .mor-btn p {
    font-size: 15px;
  }
}
.mor-btn.white {
  color: #fff !important;
}
.mor-btn.white p {
  text-decoration: solid underline #fff 1px !important;
}
@media screen and (max-width: 768px) {
  .mor-btn {
    position: absolute;
    top: 0px;
    right: 15px;
    display: table;
    width: fit-content;
    max-width: inherit;
  }
  .mor-btn p {
    line-height: 46px;
  }
}

.globalHead {
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 980px) {
  .globalHead {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    padding: 10px 15px;
  }
}
.globalHead .logo {
  box-sizing: border-box;
}
@media screen and (min-width: 981px) {
  .globalHead .logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 117px;
    margin: 4rem 0 0 2.5rem;
  }
}
@media screen and (max-width: 980px) {
  .globalHead .logo {
    height: 34px;
    margin: 0;
  }
  .globalHead .logo a {
    height: 34px;
  }
  .globalHead .logo img {
    height: 100%;
    width: auto;
  }
}
.content-wrap {
  width: calc(100% - 230px);
}

@media only screen and (max-width: 980px) {
  .content-wrap {
    width: 100%;
  }
}
.fixed-menu-wrap {
  z-index: 99999;
  position: fixed;
  top: 13px;
  right: 13px;
  /* ナビ開いてる時のボタン */
}
.fixed-menu-wrap .menu-btn {
  width: 60px;
  height: 60px;
  transition: 0.35s ease;
  perspective: 150rem;
  -moz-perspective: 150rem;
  backface-visibility: hidden;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.8);
  position: relative;
}
.fixed-menu-wrap .menu-btn a {
  z-index: 1;
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 1;
}
.fixed-menu-wrap .menu-btn a .img-inner {
  width: 100%;
  height: 100%;
  position: relative;
}
.fixed-menu-wrap .menu-btn a .img-inner img {
  width: 20px;
  height: 20px;
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.fixed-menu-wrap .menu-btn.online {
  margin-right: 5px;
}
@media screen and (max-width: 980px) {
  .fixed-menu-wrap .menu-btn.online {
    display: none;
  }
}
.fixed-menu-wrap .menu-btn.hmb {
  display: block;
  cursor: pointer;
  text-align: center;
}
.fixed-menu-wrap .hamburger.active:nth-child(2) {
  width: 0px;
}
.fixed-menu-wrap .hamburger.active .hamburger.active span:nth-child(1),
.fixed-menu-wrap .hamburger.active .hamburger.active span:nth-child(3) {
  background: #fff;
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.fixed-menu-wrap .hamburger.active span .hamburger.active span:nth-child(1) {
  -webkit-transform: translateY(4px);
  -ms-transform: translateY(4px);
  -o-transform: translateY(4px);
  transform: translateY(4px);
}
.fixed-menu-wrap .hamburger.active span:nth-child(3) {
  -webkit-transform: translateY(-16px) rotate(90deg);
  -ms-transform: translateY(-16px) rotate(90deg);
  -o-transform: translateY(-16px) rotate(90deg);
  transform: translateY(-16px) rotate(90deg);
}


.c-button {
  position: relative;
  display: inline-block;
  text-decoration: none;
  appearance: none;
  border: none;
  background-color: transparent;
  cursor: pointer;
}


.u-visuallyHidden {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}

.is-drawerActive .globalNav {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}


.swiper-parent {
  position: relative;
}
.swiper-parent .swiper-container {
  width: calc(100% - 70px);
  margin: 0 auto;
  box-sizing: content-box;
}
@media screen and (max-width: 768px) {
  .swiper-parent .swiper-container {
    width: 100%;
  }
}
.swiper-parent .swiper-button-prev, .swiper-parent .swiper-button-next {
  top: calc((100% - 50px) * 0.5);
  margin-top: -43px;
}
@media screen and (max-width: 768px) {
  .swiper-parent .swiper-button-prev, .swiper-parent .swiper-button-next {
    display: none;
  }
}

.image-container {
  width: 100%;
}
.image-container .card-wrap {
  width: 100%;
}
.image-container .card-wrap a.card-link {
  margin: 0 10px 10px 0;
}
.image-container .card-wrap a.card-link .img-wrap {
  background-color: #fff;
  display: block;
  height: 0;
  padding-bottom: 150%;
  position: relative;
  margin-bottom: 1rem;
}
.image-container .card-wrap a.card-link .img-wrap img {
  height: auto;
  position: relative;
  width: 100%;
}
.image-container .card-wrap a.card-link .img-wrap span {
  width: 15px;
  height: 15px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 1;
}
.image-container .card-wrap a.card-link .text-wrap {
  width: 100%;
  text-align: center;
}

.breadcrumbs {
  width: 100%;
  text-align: center;
}
.breadcrumbs ul li::after {
  content: "/";
  color: lightgray;
  letter-spacing: -5px;
}
.breadcrumbs ul li a {
  color: lightgray;
  padding: 0 6px;
}
@media screen and (max-width: 768px) {
  .breadcrumbs ul li a {
    font-size: 10px;
  }
}
.breadcrumbs ul li:first-child a {
  padding: 0 6px 0 0;
}
.breadcrumbs ul li:last-child::after {
  content: none;
}

.tag {
  font-size: 11px;
  display: inline-block;
  border-radius: 2px;
  text-align: center;
  color: #fff;
  padding: 0 5px;
}
.tag.new {
  background: #88d0ac;
}
.tag.reservation {
  background: #CECAF2;
}

@media screen and (max-width: 768px) {
  .bottom-navigation {
    position: fixed;
    left: 0;
    bottom: 0;
    background: #fff;
    width: 100%;
    padding: 10px;
    z-index: 9;
  }
  .bottom-navigation li {
    width: 20%;
    list-style: none;
    text-align: center;
  }
  .bottom-navigation li a {
    display: block;
    font-size: 10px;
  }
  .bottom-navigation li a img {
    width: 20px;
    height: 20px;
    margin-bottom: 5px;
  }
}
footer {
  width: 100%;
  background: #95a2ab;
}
@media screen and (min-width: 768px) {
  footer {
    position: relative;
    width: 100%;
    height: 100vh;
    padding: 3rem 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  footer {
    position: relative;
    padding: 40px 5% 120px 5%;
  }
}
footer .logo {
  width: 100%;
  max-width: 120px;
}
@media screen and (max-width: 767px) {
  footer .logo {
    max-width: 80px;
  }
}

img.ofi {
  object-fit: cover;
  object-position: center;
  font-family: "object-fit: cover; object-position: center;";
  /*IE対策*/
}

@media screen and (max-width: 768px) {
  .swiper-container {
    padding-bottom: 35px;
  }
}
.swiper-button-prev,
.swiper-button-next {
  width: 30px;
  height: 30px;
  font-family: auto;
  font-size: auto;
}
.swiper-button-prev:focus,
.swiper-button-next:focus {
  outline: none;
}

.swiper-button-next::after,
.swiper-container-rtl .swiper-button-prev::after,
.swiper-button-prev::after,
.swiper-container-rtl .swiper-button-next::after {
  content: "";
  width: 20px;
  height: 20px;
  right: 0;
  transform: rotate(0deg);
  background: url(../../img/icon/arrow.svg) no-repeat center/contain;
}
@media screen and (max-width: 768px) {
  .swiper-button-next::after,
.swiper-container-rtl .swiper-button-prev::after,
.swiper-button-prev::after,
.swiper-container-rtl .swiper-button-next::after {
    width: 15px;
    height: 15px;
  }
}

.swiper-button-prev {
  left: 2px;
}
.swiper-button-prev::after {
  transform: rotate(-180deg);
}

.swiper-button-next {
  right: 2px;
  left: auto;
}

.swiper-pagination-bullet {
  width: 5px;
  height: 5px;
  background: #eceeef;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: #000;
}

.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}

.flex.left {
  -webkit-justify-content: flex-start !important;
  justify-content: flex-start !important;
}

.flex.right {
  -webkit-justify-content: flex-end !important;
  justify-content: flex-end !important;
}

.flex.left-right {
  -webkit-justify-content: space-between !important;
  justify-content: space-between !important;
}

.flex.center {
  -webkit-align-items: center !important;
  align-items: center !important;
}

.flex.bottom {
  -webkit-align-items: flex-end !important;
  align-items: flex-end !important;
}

.flex.top {
  -webkit-align-items: flex-start !important;
  align-items: flex-start !important;
}

@media only screen and (max-width: 768px) {
  .flex.reve {
    -webkit-flex-wrap: wrap-reverse !important;
    -moz-flex-wrap: wrap-reverse !important;
    -ms-flex-wrap: wrap-reverse !important;
    flex-wrap: wrap-reverse !important;
  }
}
.bgmove {
  animation-duration: 1s;
  animation-delay: 0s;
  animation-name: bgmove;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

@keyframes bgmove {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.root-wrap.nowloading {
  opacity: 0;
}

.root-wrap {
  opacity: 1;
}

body .loading-wrap {
  width: 100%;
  height: 100%;
  background: #fff;
  top: 0;
  left: 0;
  position: fixed;
  z-index: 9999;
  padding: 2rem;
  opacity: 0;
  pointer-events: none;
  transition: all 0.5s ease;
}

body.trans .loading-wrap {
  opacity: 1;
  pointer-events: auto;
  transition: all 0.5s ease;
}

.loading-wrap .inner {
  width: 100%;
  height: 100%;
}

.loading-wrap .inner > div {
  transform: translateY(-8rem);
}

html.ios body .loading-wrap {
  background: none;
  padding: 0rem;
  pointer-events: none;
}

body .loading-ios-wrap {
  width: 100%;
  height: 100%;
  padding: 0rem;
  pointer-events: none;
}

html.ios body .loading-ios-wrap {
  width: 100%;
  height: 100%;
  background: #fff;
  padding: 2rem;
  pointer-events: none;
}

html.ios body .loading-ios-wrap {
  animation-duration: 0.5s;
  animation-delay: 0s;
  animation-name: loadinginios;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

html.ios body.trans .loading-ios-wrap {
  animation-duration: 4.5s;
  animation-delay: 0s;
  animation-name: loadingoutios;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes loadingoutios {
  0% {
    pointer-events: auto;
    opacity: 1;
  }
  80% {
    pointer-events: auto;
    opacity: 1;
  }
  81% {
    pointer-events: auto;
    opacity: 1;
  }
  99% {
    pointer-events: auto;
  }
  100% {
    pointer-events: none;
    opacity: 0;
  }
}
@keyframes loadininios {
  0% {
    pointer-events: auto;
    opacity: 0;
  }
  80% {
    pointer-events: auto;
    opacity: 0;
  }
  81% {
    pointer-events: auto;
    opacity: 0;
  }
  99% {
    pointer-events: auto;
  }
  100% {
    pointer-events: none;
    opacity: 1;
  }
}
.loading-wrap .pattern01 {
  width: 100%;
  max-width: 280px;
  margin-bottom: 0 auto;
}

.loading-wrap .pattern01 .circle {
  width: 35px;
  height: 35px;
  margin: 0 auto;
  position: relative;
}

.loading-wrap .pattern01 .circle::before,
.loading-wrap .pattern01 .circle::after {
  width: 35px;
  height: 35px;
  margin: 0 auto;
  content: "";
  border: 8px solid;
  border-radius: 100%;
  z-index: 9999;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.loading-wrap .pattern01 .circle::before {
  border-color: #e0e0e0;
}

.loading-wrap .pattern01 .circle::after {
  border-color: #00B0FF;
  border-right-color: #e0e0e0;
  animation-duration: 1.25s;
  animation-name: pattern01;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@keyframes pattern01 {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
section.firstview {
  width: 100%;
  height: auto;
  background: #fff;
}
section.firstview .hero-wrap {
  width: 100%;
  position: relative;
}
section.firstview .hero-wrap .swiper-container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
section.firstview .hero-wrap .swiper-container .swiper-wrapper {
  width: 100%;
  height: 100%;
}
section.firstview .hero-wrap .swiper-container .swiper-wrapper .swiper-slide {
  width: 100% !important;
  height: auto;
}
section.firstview .hero-wrap .swiper-container .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

section.new-arrival {
  width: 100%;
  padding: 4rem 0 4rem 0;
}
section.new-arrival .image-container .card-wrap {
  width: 100%;
}
section.new-arrival .mor-btn p {
  line-height: 0.1;
}

section.recommend {
  padding: 4rem 0 4rem 0;
}
section.recommend .section-title {
  margin-bottom: 10px;
}
section.recommend .category-menu {
  text-align: center;
}
section.recommend .swiper-container .tab-menu {
  border-bottom: 1px solid #CCC;
  text-align: center;
}
section.recommend .swiper-container .swiper-slide {
  width: auto;
  padding: 10px 0;
}
section.recommend .swiper-slide-thumb-active {
  border-bottom: 1px solid #000;
}

section.ranking {
  width: 100%;
  padding: 4rem 0 4rem 0;
}
section.ranking .section-title {
  margin-bottom: 15px;
}
section.ranking .img-wrap {
  counter-increment: rank;
  position: relative;
  overflow: hidden;
}
/* section.ranking .img-wrap::before {
  content: "";
  background-color: #cad0d4;
  display: block;
  width: 100%;
  height: 2.5rem;
  transform: rotate(-45deg);
  position: absolute;
  left: -50%;
  top: 0;
  z-index: 1;
}
section.ranking .img-wrap::after {
  content: counter(rank);
  color: white;
  font-size: 1rem;
  line-height: initial;
  text-align: center;
  width: 1.5em;
  position: absolute;
  left: 0.3em;
  top: 0.3em;
  z-index: 2;
} */
section.ranking .img-wrap .rank-bg {
    content: "";
    background-color: #cad0d4;
    display: block;
    width: 100%;
    height: 2.5rem;
    transform: rotate(-45deg);
    position: absolute;
    left: -50%;
    top: 0;
    z-index: 1;
}
section.ranking .img-wrap .rank-num {
    content: "";
    color: white;
    font-size: 1rem;
    line-height: initial;
    text-align: center;
    width: 1.5em;
    position: absolute;
    left: 0.3em;
    top: 0.3em;
    z-index: 2;
}
section.column {
  width: 100%;
  padding: 3rem 0;
}
section.column .card-wrap {
  width: 100%;
  padding-bottom: 2rem;
}
section.column .card-wrap .card {
  width: calc(100% / 4 - 10px - -10px / 4 - 0.01px);
}
section.column .card-wrap .card .img-wrap {
  width: 100%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
  margin-bottom: 21px;
}
section.column .card-wrap .card .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
section.column .card-wrap .text-wrap {
  width: 100%;
  font-family: "游ゴシック体", "Yu Gothic", "YuGothic", sans-serif;
}
section.column .card-wrap .text-wrap .title {
  font-size: 15px;
  letter-spacing: 2.8px;
  margin-bottom: 15px;
}
section.column .card-wrap .text-wrap .title p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
section.column .card-wrap .text-wrap .text {
  font-size: 1rem;
  letter-spacing: 2.8px;
  margin-bottom: 15px;
}
section.column .card-wrap .text-wrap .text p {
  letter-spacing: 0.8px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
section.column .card-wrap .text-wrap .day-cat-wrap {
  width: 100%;
  font-size: 12px;
}
section.column .card-wrap .text-wrap .day-cat-wrap p {
  letter-spacing: 1px;
}
section.column .card-wrap .text-wrap .day-cat-wrap .day {
  padding-right: 0.5rem;
  border-right: 1px solid #000;
}
section.column .card-wrap .text-wrap .day-cat-wrap .cat {
  padding-left: 0.5rem;
}

section.textile {
  width: 100%;
  padding: 3rem 0;
}
section.textile .section-title {
  margin-bottom: 1rem;
}
section.textile .swiper-parent {
  position: relative;
}
section.textile .swiper-parent .swiper-container.textile {
  width: calc(100% - 70px);
  box-sizing: content-box;
}
section.textile .swiper-parent .swiper-container.textile .swiper-slide .item-inner {
  width: 100%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
  margin-bottom: 21px;
}
section.textile .swiper-parent .swiper-container.textile .swiper-slide .item-inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  border-radius: 50%;
  overflow: hidden;
}
section.textile .swiper-parent .swiper-container.textile .swiper-slide p {
  text-align: center;
}
section.textile .swiper-parent .swiper-button-prev, section.textile .swiper-parent .swiper-button-next {
  top: calc((100% - 50px) * 0.5);
  margin-top: -22px;
}

section.instagram {
  width: 100%;
  padding: 4rem 0;
}
section.instagram .swiper-parent {
  position: relative;
}
section.instagram .swiper-parent .swiper-container.insta {
  width: calc(100% - 100px);
  padding-bottom: 50px;
  box-sizing: content-box;
}
section.instagram .swiper-parent .swiper-button-prev, section.instagram .swiper-parent .swiper-button-next {
  top: calc((100% - 50px) * 0.5);
  margin-top: -22px;
}

section.banner {
  width: 100%;
  padding: 4rem 0 10rem 0;
}
section.banner .banner-wrap {
  width: calc(100% - 100px);
  margin: 0 auto;
}
section.banner .banner-wrap .item {
  width: calc(100% / 4 - 10px - -10px / 4 - 0.01px);
}

@media screen and (max-width: 768px) {
  body.index section {
    padding: 0rem 7px 3rem !important;
  }
  body.index section .inner {
    padding: 0rem;
  }
}
@media screen and (max-width: 768px) {
  body.index section.firstview {
    padding: 0 !important;
  }
  body.index section.firstview .hero-wrap {
    width: 100%;
    position: relative;
  }
  body.index section.firstview .hero-wrap .swiper-container {
    position: relative;
    margin-left: auto;
    margin-right: auto;
  }
  body.index section.firstview .hero-wrap .swiper-container .swiper-wrapper {
    width: 100%;
    height: 100%;
  }
  body.index section.firstview .hero-wrap .swiper-container .swiper-wrapper .swiper-slide {
    width: 100% !important;
    height: auto;
  }
  body.index section.firstview .hero-wrap .swiper-container .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 500px;
    object-fit: cover;
  }
}
@media only screen and (max-width: 520px) {
  body.index section.firstview .hero-wrap .swiper-container .swiper-wrapper .swiper-slide img {
    height: 330px;
  }
}
@media screen and (max-width: 768px) {
  section.new-arrival .card-wrap .card-link {
    width: calc(50% - 5px);
    margin: 0 5px 20px 0;
  }
  section.new-arrival .card-wrap .card-link:nth-child(2n) {
    margin-right: 0;
  }
  section.new-arrival .card-wrap .card-link:nth-child(5), section.new-arrival .card-wrap .card-link:nth-child(6) {
    margin-bottom: 0;
  }
  section.new-arrival .card-wrap .card-link .text-wrap p {
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 0.5em;
  }
  section.new-arrival .mor-btn {
    top: 25px;
  }
}
@media screen and (max-width: 768px) {
  section.recommend .swiper-container {
    padding-bottom: 0;
  }
  section.recommend .swiper-container .swiper-slide {
    width: auto;
  }
  section.recommend .swiper-container .swiper-slide .tab-menu {
    border-bottom: 1px solid #CCC;
  }
  section.recommend .swiper-container .swiper-slide .tab-menu .swiper-slide {
    width: auto;
    padding: 10px 0;
  }
  section.recommend .tab-contents {
    margin: 30px auto;
  }
  section.recommend .swiper-slide-thumb-active {
    border-bottom: 1px solid #000;
  }
  section.recommend .card-wrap .card-link {
    width: calc(33.33% - 5px);
    margin: 0 5px 20px 0;
  }
  section.recommend .card-wrap .card-link:nth-child(3n) {
    margin-right: 0;
  }
  section.recommend .card-wrap .card-link:nth-child(4), section.recommend .card-wrap .card-link:nth-child(5), section.recommend .card-wrap .card-link:nth-child(6) {
    margin-bottom: 0;
  }
  section.recommend .card-wrap .card-link .text-wrap p {
    font-size: 12px;
  }
}
@media screen and (max-width: 768px) {
  section.textile {
    width: 100%;
    padding: 3rem 0;
  }
  section.textile .swiper-parent .swiper-container.textile {
    width: 100% !important;
  }
}
@media screen and (max-width: 768px) {
  section.instagram {
    width: 100%;
    padding: 3rem 0;
  }
  section.instagram .swiper-parent .swiper-container.insta {
    width: 100% !important;
  }
}
@media screen and (max-width: 768px) {
  section.banner {
    width: 100%;
  }
  section.banner .banner-wrap {
    width: 100%;
  }
  section.banner .banner-wrap .item {
    width: calc(100% / 2 - 10px - -10px / 2 - 0.01px);
    margin-bottom: 10px;
  }
}
body.sub-page .subpage-topwrap {
  width: calc(100% - 200px);
  position: relative;
}
body.sub-page .subpage-topwrap img.ofi {
  object-fit: contain;
}
body.sub-page .subpage-topwrap p {
  position: absolute;
  color: #fff;
  top: 40%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0;
  padding: 0;
  font-size: 45px;
  line-height: 60px;
}
@media screen and (max-width: 768px) {
  body.sub-page section .inner {
    padding: 0 10px;
  }
}
body.sub-page section .inner .section-title {
  font-size: 24px;
}

body.sub-page.category {
  width: 100%;
}
body.sub-page.category section.categoly {
  width: 100%;
  padding-bottom: 4rem;
}
body.sub-page.category section.categoly .products-filter {
  width: 100%;
  margin-bottom: 1rem;
}
body.sub-page.category section.categoly .products-filter .sort {
  position: relative;
  padding-right: 2rem;
}
body.sub-page.category section.categoly .products-filter .sort:after {
  content: "";
  position: absolute;
  top: 5px;
  right: 0;
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
body.sub-page.category section.categoly .card-wrap .card-link {
  margin-bottom: 4rem;
}
@media screen and (min-width: 980px) and (max-width: 2559px) {
  body.sub-page.category section.categoly .card-wrap .card-link {
    width: calc(100% / 4 - 10px);
  }
  body.sub-page.category section.categoly .card-wrap .card-link:nth-child(4) {
    margin-right: 0;
  }
}
@media screen and (min-width: 480px) and (max-width: 989px) {
  body.sub-page.category section.categoly .card-wrap .card-link {
    width: calc(100% / 3 - 10px);
  }
  body.sub-page.category section.categoly .card-wrap .card-link:nth-child(3) {
    margin-right: 0;
  }
  body.sub-page.category section.categoly .card-wrap .card-link:nth-child(4) {
    margin-right: 10px;
  }
}
@media screen and (max-width: 480px) {
  body.sub-page.category section.categoly .card-wrap .card-link {
    width: calc(100% / 2 - 6px);
  }
  body.sub-page.category section.categoly .card-wrap .card-link:nth-child(2n) {
    margin-right: 0;
  }
  body.sub-page.category section.categoly .card-wrap .card-link:nth-child(4) {
    margin-right: 0px;
  }
}
body.sub-page.category section.titiel-wraper {
  width: 100%;
  padding: 5rem 0;
  text-align: center;
}
body.sub-page.category section.titiel-wraper .title {
  width: 100%;
  font-size: 3rem;
  padding-bottom: 4rem;
  letter-spacing: 4px;
}
body.sub-page.category .nav-links {
  width: 100%;
  text-align: center;
}
body.sub-page.category .nav-links .page-numbers {
  padding: 0 5px;
}
body.sub-page.category .nav-links .page-numbers:hover {
  text-decoration: underline;
}
body.sub-page.category .nav-links .page-numbers.current {
  text-decoration: underline;
}
body.sub-page.category .nav-links .prev span, body.sub-page.category .nav-links .next span {
  position: relative;
}
body.sub-page.category .nav-links .prev span:after, body.sub-page.category .nav-links .next span:after {
  content: "";
  position: absolute;
  top: 7px;
  right: 0;
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
body.sub-page.category .nav-links .prev {
  padding-right: 2rem;
}
body.sub-page.category .nav-links .prev span {
  padding-left: 1rem;
}
body.sub-page.category .nav-links .prev span:after {
  left: 0;
  right: auto;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}
body.sub-page.category .nav-links .next {
  padding-left: 2rem;
}
body.sub-page.category .nav-links .next span {
  padding-right: 1rem;
}

@media screen and (max-width: 768px) {
  body.sub-page.category {
    width: 100%;
  }
  body.sub-page.category section.categoly {
    width: 100%;
    padding-bottom: 4rem;
  }
  body.sub-page.category section.categoly .card-wrap .card-link {
    margin-bottom: 2rem;
  }
  body.sub-page.category section.titiel-wraper {
    padding: 2rem 0;
  }
  body.sub-page.category section.titiel-wraper .inner {
    padding: 0 10px !important;
  }
  body.sub-page.category section.titiel-wraper .inner .title {
    font-size: 2rem;
    padding-bottom: 2rem;
  }
}
body.sub-page.detail {
  width: 100%;
  position: relative;
}
body.sub-page.detail .breadcrumbs {
  width: 100%;
  text-align: center;
  padding: 4rem;
  z-index: 99;
  position: absolute;
  top: 0;
}
body.sub-page.detail .content-wrap {
  min-height: 1200px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper {
  width: 100%;
  height: auto;
  padding-bottom: 4rem;
  /* padding-top: 125px; */
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col {
  width: calc(100% - 500px);
  margin: 0 auto;
  padding: 0 2rem;
}
@media only screen and (max-width: 1300px) {
  body.sub-page.detail .content-wrap .maincontent-wrapper .main-col {
    width: calc(100% - 480px);
    margin: 0;
  }
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner {
  max-width: 700px;
  margin: 0 auto;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .img-wrap {
  background-color: #fff;
  display: block;
  height: 0;
  padding-bottom: 150%;
  position: relative;
  margin-bottom: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .img-wrap img {
  height: auto;
  position: relative;
  width: 100%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .img-wrap span.magnifying {
  content: "";
  width: 15px;
  height: 15px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 1;
  background: url(../../img/sub/detail/magnifying.svg) no-repeat center/contain;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .title {
  margin: 1.5rem 0;
  text-align: center;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .thumbnail-wrap {
  width: 100%;
  margin-bottom: 2rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .thumbnail-wrap li {
  width: calc(100% / 8 - 9px);
  margin-right: 10px;
  margin-bottom: 10px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .thumbnail-wrap li a.thumbnail {
  display: block;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .thumbnail-wrap li a.thumbnail.on {
  border: 1px solid #000;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .thumbnail-wrap li:nth-child(8) {
  margin-right: 0px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .add-content {
  width: 100%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .add-content p {
  margin-bottom: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .add-content img {
  margin-bottom: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col {
  width: 460px;
  height: 100%;
  position: -webkit-sticky;
  /* Safari対応用 */
  position: sticky;
  top: 0;
  padding-top: 1rem;
  padding-right: 50px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner {
  width: 100%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .title {
  font-size: 28px;
  line-height: 1;
  margin-bottom: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner p {
  margin-bottom: 8px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num {
  font-size: 12px;
  margin-bottom: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num .tag {
  font-size: 11px;
  display: inline-block;
  border-radius: 2px;
  text-align: center;
  color: #fff;
  padding: 0 5px;
  margin-right: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num .tag.new {
  background: #88d0ac;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .price {
  width: 100%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .price span {
  font-size: 24px;
  margin-left: 5px;
  font-family: "gill-sans-nova", sans-serif;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .shipping {
  text-decoration: underline;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap {
  width: 100%;
  padding: 2rem 0;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row {
  border-top: 1px solid #000;
  width: 100%;
  padding: 13px 10px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .color {
  width: 40%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy {
  width: 60%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .like-icon {
  width: 22px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button {
  border: 1px solid #000;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button a {
  display: block;
  padding: 2px 15px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button:hover {
  background: #000;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button:hover a {
  color: #fff;
  opacity: 1;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row:last-child {
  border-bottom: 1px solid #000;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .text-wrap {
  width: 100%;
  padding-bottom: 4rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .link-wrap li {
  width: 100%;
  margin-bottom: 8px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .link-wrap li a {
  text-decoration: underline;
}
body.sub-page.detail .content-wrap .similar-wrap, body.sub-page.detail .content-wrap .check-wrap {
  width: 100%;
  margin-bottom: 2rem;
}
body.sub-page.detail .content-wrap .similar-wrap h4, body.sub-page.detail .content-wrap .check-wrap h4 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 2rem;
}
body.sub-page.detail .content-wrap .similar-wrap .image-container, body.sub-page.detail .content-wrap .check-wrap .image-container {
  padding-right: 50px;
}
body.sub-page.detail .content-wrap .similar-wrap .image-container .card-wrap .card-link, body.sub-page.detail .content-wrap .check-wrap .image-container .card-wrap .card-link {
  margin-bottom: 4rem;
}
@media screen and (min-width: 1280px) and (max-width: 2559px) {
  body.sub-page.detail .content-wrap .similar-wrap .image-container .card-wrap .card-link, body.sub-page.detail .content-wrap .check-wrap .image-container .card-wrap .card-link {
    width: calc(100% / 4 - 10px);
  }
  body.sub-page.detail .content-wrap .similar-wrap .image-container .card-wrap .card-link:nth-child(4), body.sub-page.detail .content-wrap .check-wrap .image-container .card-wrap .card-link:nth-child(4) {
    margin-right: 0;
  }
}
@media screen and (min-width: 480px) and (max-width: 1279px) {
  body.sub-page.detail .content-wrap .similar-wrap .image-container .card-wrap .card-link, body.sub-page.detail .content-wrap .check-wrap .image-container .card-wrap .card-link {
    width: calc(100% / 3 - 10px);
  }
/*
  body.sub-page.detail .content-wrap .similar-wrap .image-container .card-wrap .card-link:nth-child(3), body.sub-page.detail .content-wrap .check-wrap .image-container .card-wrap .card-link:nth-child(3) {
    margin-right: 0;
  }
*/
}

@media screen and (max-width: 768px) {
  body.sub-page.detail {
    width: 100%;
    position: relative;
  }
  body.sub-page.detail .breadcrumbs {
    width: 100%;
    text-align: center;
    padding: 4rem;
    z-index: 99;
    position: absolute;
    top: 0;
  }
  body.sub-page.detail .content-wrap {
    min-height: 1200px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper {
    padding-top: 4rem;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .main-col {
    width: 100%;
    margin: 0 auto;
    padding: 0 13px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col {
    width: 100%;
    height: 100%;
    top: 0;
    padding: 0 13px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner {
    width: 100%;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .title {
    font-size: 28px;
    line-height: 1;
    margin-bottom: 1rem;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner p {
    margin-bottom: 8px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num {
    font-size: 12px;
    margin-bottom: 1rem;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num .tag {
    font-size: 11px;
    display: inline-block;
    border-radius: 2px;
    text-align: center;
    color: #fff;
    padding: 0 5px;
    margin-right: 1rem;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num .tag.new {
    background: #88d0ac;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .price {
    width: 100%;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .price span {
    font-size: 24px;
    margin-left: 5px;
    font-family: "gill-sans-nova", sans-serif;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .shipping {
    text-decoration: underline;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap {
    width: 100%;
    padding: 2rem 0;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row {
    border-top: 1px solid #000;
    width: 100%;
    padding: 13px 10px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .color {
    width: 40%;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy {
    width: 60%;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .like-icon {
    width: 22px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button {
    border: 1px solid #000;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button a {
    display: block;
    padding: 2px 15px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button:hover {
    background: #000;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button:hover a {
    color: #fff;
    opacity: 1;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row:last-child {
    border-bottom: 1px solid #000;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .text-wrap {
    width: 100%;
    padding-bottom: 4rem;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .link-wrap li {
    width: 100%;
    margin-bottom: 8px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .link-wrap li a {
    text-decoration: underline;
  }
  body.sub-page.detail .content-wrap .similar-wrap h4, body.sub-page.detail .content-wrap .check-wrap h4 {
    font-size: 18px;
  }
  body.sub-page.detail .content-wrap .similar-wrap .swiper-parent, body.sub-page.detail .content-wrap .check-wrap .swiper-parent {
    padding: 0 13px;
  }
}

/*# sourceMappingURL=main.css.map */


/* ローディング */

.root-wrap.nowloading {
	opacity: 0;
}
.root-wrap  {
	opacity: 1;
}

body .loading-wrap {
	width: 100%;
	height: 100%;
	background: #fff;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 9999;
	padding: 2rem;
	opacity: 0;
	pointer-events: none;
	transition: all 0.5s ease;
}

body.trans .loading-wrap {
	opacity: 1;
	pointer-events: auto;
	transition: all 0.5s ease;
}

.loading-wrap .inner {
	width: 100%;
	height: 100%;
}

html.ios body .loading-wrap {
	background: none;
	padding: 0rem;
	pointer-events: none;
}
body .loading-ios-wrap {
	width: 100%;
	height: 100%;
	padding: 0rem;
	pointer-events: none;
}
html.ios body .loading-ios-wrap {
	width: 100%;
	height: 100%;
	background: #fff;//背景色合わせる
	padding: 2rem;
	pointer-events: none;
}

html.ios body .loading-ios-wrap {
	animation-duration: 0.5s;
	animation-delay: 0s;
	animation-name: loadinginios;
	animation-timing-function: ease;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

html.ios body.trans .loading-ios-wrap {
	animation-duration: 4.5s;
	animation-delay: 0s;
	animation-name: loadingoutios;
	animation-timing-function: ease;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

@keyframes loadingoutios {
	0%{
		pointer-events: auto;
		opacity: 1;
	}
	80%{
		pointer-events: auto;
		opacity: 1;
	}
	81%{
		pointer-events: auto;
		opacity: 1;
	}
	99%{
		pointer-events: auto;
	}
	100%{
		pointer-events: none;
		opacity: 0;
	}
}
@keyframes loadininios {
	0%{
		pointer-events: auto;
		opacity: 0;
	}
	80%{
		pointer-events: auto;
		opacity: 0;
	}
	81%{
		pointer-events: auto;
		opacity: 0;
	}
	99%{
		pointer-events: auto;
	}
	100%{
		pointer-events: none;
		opacity: 1;
	}
}


.spinner {
	width: 28px;
	height: 28px;
	position: relative;
	margin: 100px auto;
  }

  .double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #000;
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2s infinite ease-in-out;
    animation: sk-bounce 2s infinite ease-in-out;
  }

  .double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
  }

  @-webkit-keyframes sk-bounce {
	0%, 100% { -webkit-transform: scale(0.0) }
	50% { -webkit-transform: scale(1.0) }
  }

  @keyframes sk-bounce {
	0%, 100% {
	  transform: scale(0.0);
	  -webkit-transform: scale(0.0);
	} 50% {
	  transform: scale(1.0);
	  -webkit-transform: scale(1.0);
	}
  }